Bug 100811 - Ordering of workflow tasks is incorrect
Summary: Ordering of workflow tasks is incorrect
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 18:51 UTC by Daniel Berrange
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 17:41:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-07-25 18:51:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The content section workflow tab displays tasks ordered according to their
dependancies.ie

Authoring
Approval
Deploy

However, when going to the contnt item's workflow tab, the tasks are displayed
in a wierd order:

Approval
Deploy
Authoring


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create an item
2. Go tto the workflow tab on the item

    

Actual Results:  The tasks are ordered

Approval
Deploy
Authoring

Expected Results:  The tasks are ordered

Authoring
Approval
Deploy

Additional info:

Comment 1 David Lawrence 2006-07-18 02:46:00 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 2 Daniel Berrange 2006-09-02 17:41:05 UTC
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.